RubyGems Navigation menu

fluent-plugin-postgresql-csvlog 0.6.0

fluentd plugins to work with PostgreSQL CSV logs

Versions:

  1. 0.6.0 - July 29, 2021 (16.5 KB)
  2. 0.5.0 - July 27, 2021 (16.5 KB)
  3. 0.4.0 - July 23, 2021 (16.5 KB)
  4. 0.3.2 - July 12, 2021 (13.5 KB)
  5. 0.3.1 - June 28, 2021 (13.5 KB)
Show all versions (11 total)

Runtime Dependencies (3):

  • fluentd >= 1.0, < 2
  • pg ~> 1.1
  • pg_query ~> 2.0
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • stanhu

    SHA 256 checksum:

    bf795a6466e0b9b614616fe82c053503540e33a455e8fce0a392612851e950d4

    Total downloads 6,165

    For this version 484

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: